• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Liutauras Vilda
  • Jeanne Boyarsky
  • Devaka Cooray
  • Paul Clapham
Sheriffs:
  • Tim Cooke
  • Knute Snortum
  • Bear Bibeault
Saloon Keepers:
  • Ron McLeod
  • Tim Moores
  • Stephan van Hulst
  • Piet Souris
  • Ganesh Patekar
Bartenders:
  • Frits Walraven
  • Carey Brown
  • Tim Holloway

Dependency on ehcache-1.1?

 
Ranch Hand
Posts: 17424
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I'm setting up JForum in a high availability environment, with failover servers. I've found that the ehcache library doesn't work in a cluster in it's 1.1 version (the one that comes with JForum 2.1.7).

My question: is there any reason why JForum shouldn't work with the more recent ehcache 1.2.4?

I will try it out on my own, but I'm hoping for a more enlightened answer

Thanks in advance,
Jonathan
[originally posted on jforum.net by jooooooon]
 
Migrated From Jforum.net
Ranch Hand
Posts: 17424
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi jooooooooooon

No there is no reason why this was not upgraded. Please let us now if your upgrade went as planned!

/Jakob
[originally posted on jforum.net by lazee]
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!